=== debian/changelog ===
python-pankoclient (0.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:55:27 +0000

python-pankoclient (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 21:23:02 +0000

python-pankoclient (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #888923)

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Jan 2018 09:10:08 +0100
