=== debian/control ===
Source: python-pankoclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage,
 python-hacking,
 python-keystoneauth1,
 python-mock,
 python-openstackclient (>= 3.3.0),
 python-openstackdocstheme (>= 1.11.0),
 python-osc-lib (>= 1.2.0),
 python-oslo.i18n,
 python-oslo.serialization,
 python-oslo.utils (>= 3.18.0),
 python-oslotest,
 python-pbr,
 python-requests,
 python-requests-mock (>= 1.1),
 python-six,
 python-testscenarios,
 python3-keystoneauth1,
 python3-mock,
 python3-openstackclient (>= 3.3.0),
 python3-osc-lib (>= 1.2.0),
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils (>= 3.18.0),
 python3-oslotest,
 python3-pbr,
 python3-requests,
 python3-requests-mock (>= 1.1),
 python3-six,
 python3-testscenarios,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-pankoclient.git
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-pankoclient.git
Homepage: http://github.com/openstack/python-pankoclient

Package: python-pankoclient
Architecture: all
Depends:
 python-keystoneauth1,
 python-osc-lib (>= 1.2.0),
 python-oslo.i18n,
 python-oslo.serialization,
 python-oslo.utils (>= 3.18.0),
 python-pbr,
 python-requests,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-pankoclient-doc,
Description: Client library for OpenStack panko server - Python 2.x
 The Panko project is an event storage service that provides the ability to
 store and querying event data generated by Ceilometer with potentially other
 sources.
 .
 Panko is a component of the Telemetry project.
 .
 This is a client library for Panko built on the Panko API. It provides a
 Python API (the pankoclient module) and a OSC (the openstackclient CLI)
 command-line tool (openstack event).
 .
 This package provides the Python 2.x module.

Package: python-pankoclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Client library for OpenStack panko server - doc
 The Panko project is an event storage service that provides the ability to
 store and querying event data generated by Ceilometer with potentially other
 sources.
 .
 Panko is a component of the Telemetry project.
 .
 This is a client library for Panko built on the Panko API. It provides a
 Python API (the pankoclient module) and a OSC (the openstackclient CLI)
 command-line tool (openstack event).
 .
 This package provides the documentation and man page.

Package: python3-pankoclient
Architecture: all
Depends:
 python3-keystoneauth1,
 python3-osc-lib (>= 1.2.0),
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils (>= 3.18.0),
 python3-pbr,
 python3-requests,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pankoclient-doc,
Description: Client library for OpenStack panko server - Python 3.x
 The Panko project is an event storage service that provides the ability to
 store and querying event data generated by Ceilometer with potentially other
 sources.
 .
 Panko is a component of the Telemetry project.
 .
 This is a client library for Panko built on the Panko API. It provides a
 Python API (the pankoclient module) and a OSC (the openstackclient CLI)
 command-line tool (openstack event).
 .
 This package provides the Python 3.x module.
