=== debian/changelog ===
python-pankoclient (0.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 04 Sep 2018 22:46:03 +0200

python-pankoclient (0.5.0-1) experimental; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * d/control: Update dependencies
  * d/control: Add me to uploaders field
  * d/control: Remove python2 sphinx, openstackdocstheme packages
  * d/rules: Completly rewrited
  * d/copyright: Update copyright

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 21 Aug 2018 12:53:34 +0200
