=== debian/control ===
--- 
+++ 
@@ -1,47 +1,50 @@
 Source: python-pankoclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 10~),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 82~),
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-coverage,
- python-hacking,
- python-keystoneauth1,
+ python-hacking (>= 0.12.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-mock,
  python-openstackclient (>= 3.3.0),
- python-openstackdocstheme (>= 1.11.0),
- python-osc-lib (>= 1.2.0),
+ python-osc-lib (>= 1.11.0),
  python-oslo.i18n,
  python-oslo.serialization,
  python-oslo.utils (>= 3.18.0),
  python-oslotest,
  python-pbr,
- python-requests,
+ python-requests (>= 2.14.2),
  python-requests-mock (>= 1.1),
  python-six,
  python-testscenarios,
- python3-keystoneauth1,
+ python3-coverage,
+ python3-hacking (>= 0.12.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-mock,
  python3-openstackclient (>= 3.3.0),
- python3-osc-lib (>= 1.2.0),
+ python3-openstackdocstheme (>= 1.11.0),
+ python3-osc-lib (>= 1.11.0),
  python3-oslo.i18n,
  python3-oslo.serialization,
  python3-oslo.utils (>= 3.18.0),
  python3-oslotest,
  python3-pbr,
- python3-requests,
+ python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.1),
  python3-six,
  python3-testscenarios,
@@ -55,13 +58,13 @@
 Package: python-pankoclient
 Architecture: all
 Depends:
- python-keystoneauth1,
- python-osc-lib (>= 1.2.0),
+ python-keystoneauth1 (>= 3.4.0),
+ python-osc-lib (>= 1.11.0),
  python-oslo.i18n,
  python-oslo.serialization,
  python-oslo.utils (>= 3.18.0),
  python-pbr,
- python-requests,
+ python-requests (>= 2.14.2),
  python-six,
  ${misc:Depends},
  ${python:Depends},
@@ -102,13 +105,13 @@
 Package: python3-pankoclient
 Architecture: all
 Depends:
- python3-keystoneauth1,
- python3-osc-lib (>= 1.2.0),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-osc-lib (>= 1.11.0),
  python3-oslo.i18n,
  python3-oslo.serialization,
  python3-oslo.utils (>= 3.18.0),
  python3-pbr,
- python3-requests,
+ python3-requests (>= 2.14.2),
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
