=== debian/control ===
Source: python-pankoclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-keystoneauth1,
 python3-mock,
 python3-openstackclient,
 python3-openstackdocstheme,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-osprofiler,
 python3-pbr,
 python3-requests,
 python3-requests-mock,
 python3-six,
 python3-testscenarios,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-pankoclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-pankoclient.git
Homepage: http://github.com/openstack/python-pankoclient

Package: python-pankoclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Client library for OpenStack panko server - doc
 The Panko project is an event storage service that provides the ability to
 store and querying event data generated by Ceilometer with potentially other
 sources.
 .
 Panko is a component of the Telemetry project.
 .
 This is a client library for Panko built on the Panko API. It provides a
 Python API (the pankoclient module) and a OSC (the openstackclient CLI)
 command-line tool (openstack event).
 .
 This package provides the documentation and man page.

Package: python3-pankoclient
Architecture: all
Depends:
 python3-keystoneauth1,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-osprofiler,
 python3-pbr,
 python3-requests,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pankoclient-doc,
Description: Client library for OpenStack panko server - Python 3.x
 The Panko project is an event storage service that provides the ability to
 store and querying event data generated by Ceilometer with potentially other
 sources.
 .
 Panko is a component of the Telemetry project.
 .
 This is a client library for Panko built on the Panko API. It provides a
 Python API (the pankoclient module) and a OSC (the openstackclient CLI)
 command-line tool (openstack event).
 .
 This package provides the Python 3.x module.
