=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-coverage,
  python3-hacking,
  python3-keystoneauth1,
- python3-mock,
  python3-openstackclient,
  python3-openstackdocstheme,
  python3-osc-lib,
@@ -26,7 +25,6 @@
  python3-oslo.utils,
  python3-oslotest,
  python3-osprofiler,
- python3-pbr,
  python3-requests,
  python3-requests-mock,
  python3-six,
