## python-pankoclient 1.2.0

=== requirements.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
 oslo.utils>=3.18.0 # Apache-2.0
+osprofiler>=1.4.0 # Apache-2.0
 pbr>=1.8 # Apache-2.0
 requests>=2.14.2  # Apache-2.0
 six>=1.9.0 # MIT
