=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -31,7 +31,7 @@
  python3-testscenarios,
  subunit,
  testrepository,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-pankoclient
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-pankoclient.git
 Homepage: http://github.com/openstack/python-pankoclient
